@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


$workflowactions__hyperlink-hover--color: $blue__default;
$workflowactions__header--padding: 20px;

$workflowactions__list-item-hover--bg-color: $grey__light--1200;
$workflowactions__list-item--border-width: $boxes--border__thin;
$workflowactions__list-item--border-color: $grey__light--800;
$workflowactions__list-item-last--margin-bottom: $workflowactions__list-item--border-width * -1;
$workflowactions__list-item-content--padding: ($container-spacing-default__half + $container-spacing-default__third) 8px ($container-spacing-default__half + $container-spacing-default__third) 4px;
$workflowactions__list-content--padding: 0 0 0 20px;
$workflowactions__list-inner-content--padding: $container-spacing-default__third 8px 0 0;
$workflowactions__list-button--width: 24px;
$workflowactions__list-button-empty-width: $workflowactions__list-button--width;

$workflowactions__list-title--font-weight: $font-weight-bold;
$workflowactions__list-title--font-size: $font-size__base;
$workflowactions__list-title--color: inherit;
$workflowactions__list-info-container--padding-top: 5px;
$workflowactions__list-info-label--padding-x: 5px;
$workflowactions__list-bottom--padding: $container-spacing-default__third 0 0;
$workflowactions__list-text-button--color: $workflowactions__hyperlink-hover--color;


$workflowactions__menu-popup--margin-top: 2px;
$workflowactions__menu-popup-before--right: 0px;
$workflowactions__menu-popup-before--top: 10px;
$workflowactions__menu-popup-before--border-width: 8px 10px;
$workflowactions__menu-popup-before--border-color: $white;
$workflowactions__menu-popup-before--border-colors: $workflowactions__menu-popup-before--border-color $workflowactions__menu-popup-before--border-color transparent transparent;
$workflowactions__menu-popup-before--box-shadow: 0 0 1px $black;
